Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/contacts/sync/history
import requestsurl = "https://api.example.com/api/v1/contacts/sync/history"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/contacts/sync/history', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "history": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "account_name": "<string>", "sync_type": "<string>", "status": "<string>", "contacts_count": 123, "started_at": "<string>", "completed_at": "<string>", "error_message": "<string>" } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get contact sync history.
1 <= x <= 100
x >= 0
Successful Response
Response with contact sync history.
Show child attributes